

div.inquiry_button {
	float: center;
	margin-top: 200px;
	width: 150px;
	height: 41px;
}


div.inquiry_button a {
	display: block;
	margin: 0px;
	overflow: hidden;
	text-decoration: none;
	height: 100%;
	background: url('../images/inquiry_form.png') top left no-repeat;
	color: #CCFFFF;
	font-family: 'Arial';
	font-size:16px;
	font-weight: bold;
	line-height: 41px;
	text-align: center;
}


div.inquiry_button a:hover {
	background-position: -150px 0;
	color: #CCFFFF;
}


div.inquiry_button a:active {
	background-position: 0px 0;
	color: #CCFFFF;
}